[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:056107] Re: インストールできません


At Sun, 24 Nov 2002 15:16:00 +0900,
葛西 薫 wrote:
> 
> PowerMac7300/180(604e)

とりあえず,BootX パネルで kernel-2.2 (Vine26_Kernel22) を
選んで試してみて下さい.

それでダメだったら,また考えてみましょう.

# どうも 7300 は何か癖があるのかしら

--
 MATSUBAYASHI, 'Shaolin' Kohji                    shaolin _at_ rhythmaning.org
 Vice President & PPC Maintainer, Project Vine    shaolin _at_ vinelinux.org
 http://www.rhythmaning.org/

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: